--- 
  - hosts: webservers 
    vars : 
      chiffre: [100, 37, 45, 65, 60, 78] 
    tasks: 
      - name: A loop example in Jinja 2 
        template: 
           src: var_template_min.j2 
           dest: ~/min.txt
